QIP 2005 Build 8070

Если у вас в ICQ появилась надпись “Ошибка: Вы используете старую версию клиента. Рекомендуется обновить версию”, то надо обновить вашего клиента ICQ, т.к. изменился протокол.

А т.к. такое же сообщение появилось и в QIP, то была выпущена очередная версия этого популярного клиента — QIP 2005 Build 8070

Скачать QIP 2005 Build 8070
Скачать QIP 2005 Build 8070 (зеркало)
Скачать QIP 2005 Build 8070 c icqhelp.ru